Bug 108742 - Installation crashes after packages load...
Installation crashes after packages load...
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Mike McLean
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-31 15:06 EST by Bill Petrey
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-02 00:18:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from anaconda (86.85 KB, text/plain)
2003-10-31 15:09 EST, Bill Petrey
no flags Details

  None (edit)
Description Bill Petrey 2003-10-31 15:06:58 EST
Description of problem:
Unable to install OS.  Done it three times using differnent package options.  
Anaconda crashes after packages load.  Packages load then it opens a small 
windows to finish up and then after the progress bar goes 1/8th the way, it 
reports an error and has me write it to floppy.  After the install stops and 
the system halts, the following error is shown on the screen. "Anaconda 
received an X windows system error.  Probably reflects a bug in the program.  
Error was BadIDChoice.  Details:  Serial 972168 error_code 14, request_code 
53, minor_code 0

Version-Release number of selected component (if applicable):
Red Hat Linux 9


How reproducible:
Every time (3 times)  using either server package option, workstation or 
minimum options.

Steps to Reproduce:
1.  Run install in graphic mode
2.  Erase all partitions
3.  Perform a fresh install either workstation, server, minimal or maybe others
    
Actual results:
System abruptly stops install at the end of package load after all packages 
load and the small windows opens, before the next part of install (rescue 
floppy I assume), requests that I file a bug report with bugzilla and has the 
dump file saved to a floppy.  Then system halts.  When rebooted, it stops at 
grub and the kernel doesn't load.

Expected results:
A successful install.  

Additional info:
Had Linux 7.2 installed on system before.  Only change to system, when vs 9 
was loaded was a larger power supply and new graphics card (PNY Tech Verto 
GeForce 4 MX 420).
Comment 1 Bill Petrey 2003-10-31 15:09:15 EST
Created attachment 95635 [details]
Dump from anaconda
Comment 2 Bill Petrey 2003-11-02 00:18:39 EST
Fixed problem when I switched to ATI Radeon 7000 card.  Problem is 
that PNY's Verto Geforce 4 MX 420 card is not compatable with X 
windows.

Note You need to log in before you can comment on or make changes to this bug.